Subject: Mail piece design
From: "Michael B" <[email-masked]>
To: "Elaine Whitney" <[email-masked]>
Date: Thu, 11 Apr 2013 11:49:43 -0400

Hello Elaine.
Just wanted to give you a heads up with what was going on with the mail piece.  Apparently our people that are going to mail our piece have already contacted and met with Cyndi at Collins Rd.  So they are into it which is good.  Also, our IT guy (Joey) actually knows Cyndi from his church but didn't know that she worked in that department.  Small world.  Anyway, I am thinking that we have everything in the works and I will just let them work things out.  I will let you know if I need your help.
Thank you,
Michael B
LLPS